» Ubuntu » Balíky

Error

two or more packages specified (clisp-module-postgresql oneiric)